body.widget-snippet{
padding: 40px;
}
body.widget-snippet .col-md-6 {
padding: 18px;
}
.service-row .col-md-6:nth-child(2n+1) {
clear: left;
}
.container.service-cont {
padding-bottom: 0;
padding-top: 0;
}
.service-title {
color: #000;
padding-bottom: 15px;
}
.service-title h4 {
color: #000;
font-size: 20px;
text-align: center;
}
.service-row .video {
height: 270px;
}
.service-row {
padding-top: 20px;
padding-bottom: 20px;
}
.service-row .col-md-6 {
max-width: 596px;
padding-bottom: 35px;
}
@media screen and (max-width: 991px) {
.service-row .col-md-6 {
display: inline-block;
width: 100%;
}
.service-row {
padding-bottom: 20px;
padding-top: 20px;
text-align: center;
}
.service-row {
text-align: center;
}
}
